@charset "utf-8";



.map_canvas .map_object {
	position:absolute;
	float:left;
}

.map_canvas .map_object_label {
	position:absolute;
	float:left;
}
.map_canvas .map_object_label a {
	font:11px verdana;
	color:#000000;
	text-decoration:none;
}
.map_canvas .map_object_label a:hover {
	text-decoration:underline;
}

.map_canvas .map_object_label_raicenter a {
	font:bold 13px verdana;
}
.map_canvas .map_object_label_gorod a {
	font:13px verdana;
}
.map_canvas .map_object_label_region a {
	font:11px verdana;
	color:#999999;
	text-decoration:none;
}
.map_canvas .map_object_label_region a:hover {
	color:#666666;
	text-decoration:underline;
}







/****************   MAP  OF  CATEGORY   **************/

.sela_list a {
	position:static;
}

.sela_list_item_selected a {
	color:#FF6600;
}
.map_object_label_selected a:link, 
.map_object_label_selected a:visited, 
.map_object_label_selected a:hover, 
.map_object_label_selected a {
	color:#a42b0b;
	text-decoration:underline;
}


.map_object_desc {
	width:200px;
	overflow:hidden;
	border:1px solid #993300;
	padding:5px 8px;
	background-color:#FFF;
	position:absolute;
	display:none;
	font:12px tahoma;
}